# Generated by Django 2.1.1 on 2018-11-25 02:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0024_auto_20181125_0202'),
    ]

    operations = [
        migrations.AddField(
            model_name='artist',
            name='nota',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='film',
            name='nota',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
